#### 安装

```bash
# apt + ntp 
curl -sSL https://git.martin98.com/MartinFarm/init/raw/branch/main/init-apt.sh | bash
# docker-ce
curl -sSL https://git.martin98.com/MartinFarm/init/raw/branch/main/init-docker.sh | bash
# npm
curl -sSL https://git.martin98.com/MartinFarm/init/raw/branch/main/init-npm.sh | bash
# pip
curl -sSL https://git.martin98.com/MartinFarm/init/raw/branch/main/init-pip.sh | bash
# git
curl -sSL https://git.martin98.com/MartinFarm/init/raw/branch/main/init-git.sh | bash


# 初始化全部
curl -sSL https://git.martin98.com/MartinFarm/init/raw/branch/main/init-all.sh | bash
```

### 清理磁盘
```bash
curl -sSL https://git.martin98.com/MartinFarm/init/raw/branch/main/clean.sh | bash
```

#### Python 镜像源配置测试

```bash
pip config set global.index-url https://mirrors.martin98.com/repository/pypi-group/simple
```

#### NPM

```bash
npm config set registry https://mirrors.martin98.com/repository/npm-group/
```

#### Rust(cargo 版本 >=1.68)
linux:
    ~/.cargo/config
Windows:
    %USERPROFILE%\.cargo\config
```toml
[source.crates-io]
replace-with = 'mirrors'

[source.mirrors]
registry = "sparse+https://mirrors.martin98.com/repository/rust/"
```